
#stacks_in_8744_page98 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_8744_page98 .stacks_right {
	float:right;
	width:33%;
}

#stacks_in_8744_page98 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:30%;
}
#stacks_in_8744_page98 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_8746_page98 .stacks_left {
	float:left;
	width:45%;
}

#stacks_in_8746_page98 .stacks_right {
	float:right;
	width:53%;
}
#stacks_in_8748_page98 {
	padding:  5px;
}

#stacks_in_8751_page98 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_18298_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_18298_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_18299_page98 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_18302_page98 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_8757_page98 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_8757_page98 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_8759_page98 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_8762_page98 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_7018_page98 {
	margin: 2px 20px 2px 20px;
	padding: 15px 40px 0px 40px;
}

#stacks_in_8764_page98 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_8764_page98 .stacks_right {
	float:right;
	width:40%;
}
#stacks_in_8764_page98 {
	margin: 0px 20px 0px 19px;
	padding: 10px 70px 25px 60px;
}

#stacks_in_8767_page98 {
	margin:  2px;
}

#stacks_in_8770_page98 {
	margin: 60px 24px 0px 2px;
	padding: 0px 41px 0px 0px;
}

#stacks_in_7027_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7027_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7027_page98 {
	margin: 0px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7029_page98 {
	margin:  2px;
}

#stacks_in_7031_page98 {
	margin:  2px;
}

#stacks_in_7040_page98 {
	margin: 2px 20px 2px 20px;
	padding: 5px 40px 14px 40px;
}

#stacks_in_7047_page98 {
	margin:  2px;
}

#stacks_in_7052_page98 {
	margin: 2px 20px 2px 20px;
	padding: 5px 40px 30px 40px;
}

#stacks_in_7034_page98 {
	margin:  2px;
}

#stacks_in_7036_page98 {
	margin: 15px 50px 2px 55px;
}

#stacks_in_7043_page98 {
	margin: 12px 2px 2px 10px;
	padding: 0px 0px 0px 1px;
}

#stacks_in_7050_page98 {
	margin: 2px 2px 2px 10px;
}

#stacks_in_7054_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7054_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7054_page98 {
	margin: 0px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7056_page98 {
	margin: 2px 2px 2px 5px;
}

#stacks_in_7059_page98 {
	margin: 65px 20px 2px 2px;
}

#stacks_in_7061_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7061_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7061_page98 {
	margin: 0px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7063_page98 {
	margin:  2px;
}

#stacks_in_7070_page98 {
	margin: 10px 2px 2px 2px;
}

#stacks_in_7066_page98 {
	margin: 0px 20px 2px 2px;
}

#stacks_in_7073_page98 {
	margin: 20px 9px 12px 2px;
	padding: 0px 1px 0px 0px;
}

#stacks_in_7075_page98 {
	margin: 24px 20px 2px 2px;
}

#stacks_in_7077_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7077_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7077_page98 {
	margin: 20px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7079_page98 {
	margin:  2px;
}

#stacks_in_7082_page98 {
	margin:  2px;
}

#stacks_in_7084_page98 {
	margin: 2px 50px 2px 50px;
	padding: 5px 40px 30px 40px;
}

#stacks_in_7086_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7086_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7086_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7088_page98 {
	margin:  2px;
}

#stacks_in_7091_page98 {
	margin:  2px;
}

#stacks_in_7093_page98 {
	margin: 2px 50px 12px 50px;
	padding: 5px 40px 30px 40px;
}

#stacks_in_7095_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7095_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7095_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7097_page98 {
	margin:  2px;
}

#stacks_in_7100_page98 {
	margin: 30px 30px 2px 2px;
}

#stacks_in_7102_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7102_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7102_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7104_page98 {
	margin:  2px;
}

#stacks_in_7107_page98 {
	margin:  2px;
}

#stacks_in_7109_page98 {
	margin: 2px 50px 12px 50px;
	padding: 5px 40px 30px 40px;
}

#stacks_in_7120_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7120_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7120_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7122_page98 {
	margin:  2px;
}

#stacks_in_7125_page98 {
	margin:  2px;
}

#stacks_in_7127_page98 {
	margin: 2px 50px 12px 50px;
	padding: 5px 40px 30px 40px;
}

#stacks_in_7129_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7129_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7129_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7131_page98 {
	margin:  2px;
}

#stacks_in_7134_page98 {
	margin:  2px;
}

#stacks_in_7136_page98 {
	margin: 2px 50px 12px 50px;
	padding: 5px 40px 30px 40px;
}

#stacks_in_7138_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7138_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7138_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7140_page98 {
	margin:  2px;
}

#stacks_in_7143_page98 {
	margin:  2px;
}

#stacks_in_7145_page98 {
	margin: 2px 50px 12px 50px;
	padding: 5px 40px 30px 40px;
}

#stacks_in_7147_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7147_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7147_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7149_page98 {
	margin:  2px;
}

#stacks_in_7152_page98 {
	margin:  2px;
}

#stacks_in_7154_page98 {
	margin:  2px;
}

#stacks_in_7156_page98 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_7156_page98 .stacks_right {
	float:right;
	width:40%;
}
#stacks_in_7156_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7158_page98 {
	margin:  2px;
}

#stacks_in_7161_page98 {
	margin: 52px 40px 2px 2px;
}

#stacks_in_7163_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7163_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7163_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7165_page98 {
	margin:  2px;
}

#stacks_in_7167_page98 {
	margin:  2px;
}

#stacks_in_7169_page98 {
	margin:  2px;
}

#stacks_in_7172_page98 {
	margin:  2px;
}

#stacks_in_7174_page98 {
	margin:  2px;
}

#stacks_in_7176_page98 {
	margin: 62px 20px 2px 20px;
}

#stacks_in_7178_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7178_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7178_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7180_page98 {
	margin:  2px;
}

#stacks_in_7183_page98 {
	margin:  2px;
}

#stacks_in_7185_page98 {
	margin: 2px 50px 2px 50px;
	padding: 5px 40px 30px 40px;
}


/* Start doobox Chauffeur css */

.stacks_in_9800_page98wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_9800_page98bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_9800_page98bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_9800_page98bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */


#stacks_in_7111_page98 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7111_page98 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7111_page98 {
	margin: 10px 10px 0px 10px;
	padding: 0px 20px 0px 20px;
}

#stacks_in_7113_page98 {
	margin:  2px;
}

#stacks_in_7116_page98 {
	margin:  2px;
}
